Anonymous Login
2019-04-21 15:25 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000408v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:17
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000408: In the view see company still not working properly URL
DescriptionZobacz w spĆ³?ki nadal nie dzia?a prawid?owo URL
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000826

caseydk (administrator)

I'm not sure what you mean by the View. Can you explain? Ideally, a screenshot or example would be best.

Thanks. :)

~0000827

zbyszek (reporter)

attached image

~0000829

caseydk (administrator)

Resolved in r2003.

If you want/need to grab the fix now, you should be able to grab it via this link: http://web2project.svn.sourceforge.net/viewvc/web2project/trunk/includes/main_functions.php?revision=1003
+Notes

-Issue History
Date Modified Username Field Change
2010-04-11 22:35 zbyszek New Issue
2010-04-12 04:27 caseydk Note Added: 0000826
2010-04-17 01:08 zbyszek Note Added: 0000827
2010-04-17 01:10 zbyszek File Added: web2Project - 8.png
2010-04-17 20:20 caseydk Note Added: 0000829
2010-04-17 20:20 caseydk Status new => resolved
2010-04-17 20:20 caseydk Resolution open => fixed
2010-04-17 20:20 caseydk Assigned To => caseydk
2010-04-17 20:21 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-04-21 18:00 caseydk Project v2.0 Release (Closed) => v1.3 Release (Closed)
2010-05-14 08:05 caseydk Project v1.3 Release (Closed) => v2.0 Release (Closed)
2010-06-21 21:17 caseydk Status resolved => closed
2010-06-21 21:17 caseydk Fixed in Version => v2.0
+Issue History